uuid: de4730ea-b6c6-4df5-b220-9eb5ffee2f1e
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: Oip5TPNIP8RxEmtUffgwo8AuBwxsYGMdECAxEqmnCiA
id: d7_taxonomy_term_showroom
class: null
field_plugin_method: null
cck_plugin_method: null
migration_tags:
  - 'Drupal 7'
  - Content
  - Materio
migration_group: d7_materio
label: 'Taxonomy terms Showroom'
source:
  plugin: d7_taxonomy_term_showroom
  bundle: showroom
process:
  vid:
    plugin: default_value
    default_value: showroom
  name: name
  weight: weight
  parent:
    plugin: default_value
    default_value: 0
  changed: timestamp
  langcode:
    plugin: default_value
    default_value: und
  field_migration:
    plugin: default_value
    default_value: migration_imported
  field_workflow:
    plugin: default_value
    default_value: workflow_visible
  field_website:
    plugin: iterator
    source: field_website
    process:
      uri: url
      title: title
      options: attributes
  field_memo: field_memo
  field_public_phone: public_phone
  field_public_email:
    plugin: iterator
    source: field_public_email
    process:
      value: email
  field_public_address:
    plugin: iterator
    source: field_public_address
    process:
      country_code: country
      administrative_area: administrative_area
      locality: locality
      dependent_locality: dependent_locality
      postal_code: postal_code
      address_line1: thoroughfare
      organization: organisation_name
      given_name: first_name
      family_name: last_name
  description:
    plugin: iterator
    source: body
    process:
      value: value
      format:
        plugin: default_value
        default_value: wysiwyg
destination:
  plugin: 'entity:taxonomy_term'
migration_dependencies: null
